<?php

/*************************************************

                      wpQuiz
__________________________________________________

file     : guide.php
desc.    : guide to wpQuiz.

website  : http://www.wplastik.com
e-mail   : jcccf@hotmail.com


*************************************************/
include_once('extension.inc');
include_once('lib/constants' . PHPEX);
include_once('lib/database' . PHPEX);
include_once('lib/login' . PHPEX);
include_once('lib/output' . PHPEX);

createHead("Guide to wpQuiz");

if( isset($_GET['page']) && $_GET['page'] != "" ){
	$page = $_GET['page'];
}
else{
	$page = 1;
}

?>
<div class="pagehead"><span class="big"><b>A Guide to wpQuiz</b></span></div>
<?php
$pageurl = "";
switch ($page) {
	case 1:
		ciframe("index.php");
		page1();
		break;
	case 2:
		ciframe("questions.php?id=1");
		page2();
		break;
	case 3:
		ciframe("user.php");
		page3();
		break;
	case 4:
		ciframe("statistics.php?id=1");
		page4();
		break;
	case 5:
		ciframe("faq.php");
		page5();
		break;
	case 6:
		ciframe("index.php");
		page6();
		break;
	default:
		page1();
		break;
}

function ciframe($pageurl){
	?>
	<div align="center" style="border: 1pt solid gray;">
	<iframe src="<?=$pageurl?>" align="middle" frameborder="0" width="700" height="350" scrolling="yes">
	<b>Your browser does not support inline frames. Please upgrade to the most recent version of your browser and try to access this page again.</b>
	</iframe></div><br />
	<?php
}

function nextpage(){
	?>
	<br /><a href="<?=$_SERVER['PHP_SELF']?>?page=<?=($GLOBALS['page']+1)?>">Continue...</a>
	<?php
}

function page1() {
	?>
	Welcome to wpQuiz. wpQuiz is a simple quiz application that will allow you, the user to take any quizzes created by the administrators.<br />
	The page you see above is the main page of wpQuiz. From here, you can access practically any function available to you via the navigation bar located at the top of the page.
	Below this bar are several categories and quizzes. You can click on any titles of the quizzes to take them. The statistics image takes you to the statistics page where you can view all sorts of information about the quiz.	
	<?php
	nextpage();
}

function page2() {
	?>
	This is the quiz page. This is where you can take the quiz you selected. The gray bar shows the title of the quiz and who created it. The questions are displayed in numerical order, questions on the left and answers on the right.<br />
	The brackets after the question numbers tell you what kind of question it is. For example, "Multiple Selection" allows you to select more than one answer.<br />
	You select/type in your answers by clicking on the appropriate box(es) or typing in the correct answer. After you're done, click "Submit Answers"!. You may want to check "receive results by e-mail" if you want a report mailed to you.<br />
	After you've done the quiz, your final marks will be tallied and answers may be shown. You can rate the quiz at the bottom of the page.
	<?php
	nextpage();
}

function page3() {
	?>
	This is the User Control Panel. Here, you can change your e-mail address or password. You can also view your test reports and statistics. Try viewing your test reports now by selecting the appropriate option from the drop-down menu now.<br />
	You test results are now displayed! You can click "view answers" beside a quiz name to view all the correct answers for that quiz.
	<?php
	nextpage();
}

function page4() {
	?>
	This is the statistics page! Here, you can view all there is to know about the quiz.<br />
	At the top, a bar graph shows the average scorings of all the participants in the quiz. Below that, the averages for the test are shown.<br />
	After that, raw information about everyone who has taken the test is shown. You can change the order of how the information is being shown by selecting the appropriate option from the drop-down menu just below the title "Raw Information".
	<?php
	nextpage();
}

function page5() {
	?>
	This is the faq page. It may be blank if the administrator has not added any questions and answers yet. Here you can view the most frequently asked questions by users.<br />
	By the way, the "power button" image beside your log-in name can be clicked on, and it will log you out of wpQuiz!
	<?php
	nextpage();
}

function page6() {
	?>
	More information: The bar under the ratings column shows how the quiz takes have rated it. If you move your mouse over it, more detailed rating information will appear in a tool tip.<br />
	If you click on a category header, wpQuiz will bring you to a page where only quizzes from that category are shown.<br />
	At the bottom of the page is useful information. It will tell you how long wpQuiz took to create the page, and is just one of the extra features added on!<br />
	We have come to the end of the guided tour. Have a nice time using wpQuiz! :)
	<?php
}
createTail();
?>