<?php

/*************************************************

                      wpQuiz
__________________________________________________

file     : quizcreate.php
desc.    : creates quiz questions
		 : only for quiz creators!

website  : http://www.wplastik.com
e-mail   : jcccf@hotmail.com


*************************************************/

include_once('extension.inc');
include_once('lib/constants' . PHPEX);
include_once('lib/database' . PHPEX);
include_once('lib/login' . PHPEX);
include_once('lib/output' . PHPEX);

createHead("Quiz Creation Panel");
?>
<div class="pagehead"><span class="big"><b><?=getlang("quizcreationpanel")?></b></span></div>
<?php
checkCreate(1);
/*
<form name="createQn" action="<?= $_SERVER['PHP_SELF'] ?>" method="post">
<select name="selection">
<option value="-1">- Select An Action...</option>
<option value="-1">-- View</option>
<option value="viewset">---- Question Sets</option>
<option value="view">---- Questions</option>
<option value="-1">-- Add</option>
<option value="addset">---- Question Set</option>
<option value="add">---- Question</option>
<option value="-1">-- Edit</option>
<option value="preeditset">---- Question Set</option>
<option value="preedit">---- Question</option>
<option value="-1">-- Delete</option>
<option value="deleteset">---- Question Set</option>
<option value="delete">---- Question</option>
<option value="-1">-- Backup</option>
<option value="import">---- Import Questions</option>
<option value="export">---- Export Questions</option>
</select>
<input type="submit" value="Select">
</form>
*/
$submitButton = "";
if( SHOW_ASUBMIT ){
	$submitButton = "<input type=\"submit\" value=\">\">";
}
?>

<table style="border: none; text-align: center;">
<tr>
<td>
<form name="view" action="<?= $_SERVER['PHP_SELF'] ?>" method="post">
<select name="selection" onChange="document.view.submit()">
<option value="-1">View</option>
<option value="viewset">-Question Sets</option>
<option value="view">-Questions</option>
</select>
<?=$submitButton?>
</form>
</td><td>
<form name="add" action="<?= $_SERVER['PHP_SELF'] ?>" method="post">
<select name="selection" onChange="document.add.submit()">
<option value="-1">Add</option>
<option value="addset">-Question Set</option>
<option value="add">-Question</option>
</select>
<?=$submitButton?>
</form>
</td><td>
<form name="edit" action="<?= $_SERVER['PHP_SELF'] ?>" method="post">
<select name="selection" onChange="document.edit.submit()">
<option value="-1">Edit</option>
<option value="preeditset">-Question Set</option>
<option value="preedit">-Question</option>
</select>
<?=$submitButton?>
</form>
</td><td>
<form name="del" action="<?= $_SERVER['PHP_SELF'] ?>" method="post">
<select name="selection" onChange="document.del.submit()">
<option value="-1">Delete</option>
<option value="deleteset">-Question Set</option>
<option value="delete">-Question</option>
</select>
<?=$submitButton?>
</form>
</td><td>
<form name="backup" action="<?= $_SERVER['PHP_SELF'] ?>" method="post">
<select name="selection" onChange="document.backup.submit()">
<option value="-1">BackUp</option>
<option value="import">-Import Questions</option>
<option value="export">-Export Questions</option>
</select>
<?=$submitButton?>
</form>
</td>
</tr>
</table>

<?php	
//::
//::Gets Functions From QuizCreate Folder
//::
include_once("quizcreate/quizcreate-s".PHPEX);
include_once("quizcreate/quizcreate-q".PHPEX);
include_once("quizcreate/quizcreate-e".PHPEX);
include_once("quizcreate/quizcreate-m".PHPEX);

if(isset($_POST['sqlinsert'])){
switch ($_POST['sqlinsert']){
	default:
		break;
	case "aqs":
		doqcAddQuestionSet();
		break;
	case "aq":
		doqcAddQuestion();
		break;
	case "eqs":
		doqcEditQuestionSet();
		break;
	case "eq":
		doqcEditQuestion();
		break;
	case "dqs":
		doqcDeleteQuestionSet();
		break;
	case "dq":
		doqcDeleteQuestion();
		break;
	case "iq":	
		doqcImportQuestions();
		break;
}
}

if(isset($_POST['selection'])){
switch ($_POST['selection']){
	case "addset":
		qcAddQuestionSet();
		break;
	case "add":
		qcAddQuestion();
		break;
	case "viewset":
		qcViewQuestionSets();
		break;
	case "view":
		qcViewQuestions();
		break;
	case "preeditset":
		qcPreQuestionSet();
		break;
	case "editset":
		qcEditQuestionSet($_POST['id']);
		break;
	case "preedit":
		qcPreQuestion();
		break;
	case "edit":
		qcEditQuestion($_POST['id']);
		break;
	case "deleteset":
		qcDeleteQuestionSet();
		break;
	case "delete":
		qcDeleteQuestion();
		break;
	case "export":
		preexportQuestions();
		break;
	case "exportnow":
		exportQuestions($_POST['id'], $_POST['id2']);
		break;
	case "import":
		importQuestions();
		break;
	default:
		echo "<b>No Action to Perform.</b><br />";
		break;
}
}

createTail();
?>