<?php

/*************************************************

                      wpQuiz
__________________________________________________

file     : register.php
desc.    : register username/password

website  : http://www.wplastik.com
e-mail   : jcccf@hotmail.com


*************************************************/
include_once('extension.inc');
include_once('lib/constants' . PHPEX);
include_once('lib/database' . PHPEX);
include_once('lib/output' . PHPEX);

createHead("Register");

//::
//::Registration Process
//::

if( isset($_POST['submitted']) && $_POST['submitted'] == 1){
	
	//Trim Fields
	$_POST['name'] = trim($_POST['name']);
	$_POST['password'] = trim($_POST['password']);
	$_POST['password2'] = trim($_POST['password2']);
	$_POST['email'] = trim($_POST['email']);
	
	//Check Field Length
	if( strlen($_POST['name']) < 3 || strlen($_POST['name']) > 20 || strlen($_POST['password']) < 6 || strlen($_POST['password']) > 20 || strlen($_POST['password2']) < 6  || strlen($_POST['password2']) > 20 || strlen($_POST['email']) < 5 || strlen($_POST['email']) > 50){
		geterror("registrationtooshortlong");
	}
	
	//Check Password
	if($_POST['password'] != $_POST['password2']){
		geterror("registrationpasswordmatch");
	}
	
	//Check If Email conforms to abc@abc.com
	if( !(preg_match("/[a-zA-Z0-9\.\-\_]+\@([a-zA-Z0-9\-]+\.)+[a-zA-Z0-9\-\.]+/", $_POST['email'])) ){
		geterror("registrationinvalidemail");
	}
	
	//Check if username exists
	openDB();
	$checkExistence = mysql_query("SELECT COUNT(*) as numfound FROM users WHERE user='".$_POST['name']."'");
	$checkExistence = mysql_fetch_array($checkExistence);
	if($checkExistence['numfound'] >= 1){
		geterror("registrationinvalidusername");
	}
	
	//Everything OK, Insert!
	mysql_query("INSERT INTO users SET user='".$_POST['name']."', password='".$_POST['password']."', email='".$_POST['email']."', template='templates', approved='1'");
	if(APPROVAL_REQUIRE){
		mysql_query("UPDATE users SET approved='0' WHERE user='".$_POST['name']."'");
		getok("You will need approval from the administrators of $title before you can use wpQuiz");
	}
	getok("Submission Complete");
	$pass_length = strlen($_POST['password']);
	echo "Your username is <b>".$_POST['name']."</b> and your password is <b>$pass_length</b> characters long.<br />";
	echo "<a href=\"index".PHPEX."?firstreg=1\">Click Here Return To Main And Log-In</a>";
	echo "<br />You might want to <a href=\"guide".PHPEX."?firstreg=1\">view the wpQuiz guide</a> before using wpQuiz.";
	mail($_POST['email'],$title." Registration","Thank you for registering at $title! We hope that you have an enjoyable time answering the questions here!\nYour username is ".$_POST['name']." and your password is ".$_POST['password'].".");
	exit;
}
?>

<div class="pagehead"><span class="big"><b><?=$title?><?=getlang("registration",1)?></b></span></div>

<form name="register" action="<?= $_SERVER['PHP_SELF'] ?>" method="post">
<input type="hidden" name="submitted" value="1" />

<table>

<tr>
<td class="ltext" valign="top"><b><?= $title ?><?=getlang("registrationtermsofservice",1)?></b></td>
<td class="rtext">
<?php
$title = $title;
eval("echo \"".getTemplate("agreement")."\";");
?>
</td>
</tr>

<tr>
<td class="ltext"><?=getlang("registrationusername",1)?><br /><span class="small">&gt;3 and &lt;20</span></td>
<td class="rtext"><input type="text" name="name" size="25" maxlength="100" /></td>
</tr>

<tr>
<td class="ltext"><?=getlang("registrationpassword",1)?><br /><span class="small">&gt;6 and &lt;20</span></td>
<td class="rtext"><input type="password" name="password" size="25" maxlength="50" /></td>
</tr>

<tr>
<td class="ltext"><?=getlang("registrationpassword2",1)?></td>
<td class="rtext"><input type="password" name="password2" size="25" maxlength="50" /></td>
</tr>

<tr>
<td class="ltext"><?=getlang("registrationemail",1)?><br /><span class="small">&lt;50</span></td>
<td class="rtext"><input type="text" name="email" size="25" maxlength="200" /></td>
</tr>

<tr>
<td class="submit" colspan="2"><input type="submit" value="<?=getlang("registrationsubmit",1)?>" /></td>
</tr>
</table>
</form>
<?php

createTail();
?>