INSERT INTO templates VALUES (1, 'stylesheet', '
body{
	background-color: White;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003300;
	scrollbar-3dlight-color: #333333;
	scrollbar-arrow-color: #333333;
	scrollbar-base-color: White;
	scrollbar-darkshadow-color: #CCCCCC;
	scrollbar-face-color: White;
	scrollbar-highlight-color: White;
	scrollbar-shadow-color: #333333;
	scrollbar-track-color: #CCCCCC;
}
a{
	color: #003399;
	text-decoration: none;
}
a:hover{
	color: #003366;
	text-decoration: underline;
}
img{
	border: none;
}
table{
	border: 1pt solid gray;
	width: 100%;
	padding: 10px;
}
input{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border: 1pt solid gray;
}
select{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border: 1pt solid gray;
}
textarea{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
td.category{
	background-color: #CCCCCC;
	text-align: center;
	font-size: larger;
}
td.ltext{
	text-align: right;
	width: 50%;
}
td.rtext{
	text-align: left;
	width: 50%;
}
td.submit{
	text-align: center;
	margin: 10px;
}
.small{
	font-size: 10px;
}
.medium{
	font-size: 11px;
}
.big{
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
}
.indent{
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}
.pagehead{
	background-color: #CCCCCC;
	text-align: center;
}
.comment{
	background-color: #EEEEEE;
	border: 1px solid black;
	padding: 8px;
	width: 75;
	text-align: left;
}
.help{
	background-color: #EEEEEE;
	border: 1px dashed black;
	padding: 1px;
	text-align: right;
	font-size: 10px;
	width: 50%;
}
');
!--NEXT--!
INSERT INTO templates VALUES (2, 'header', '
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en" dir="ltr">
<head>
<meta http-equiv="refresh" content="<!--{logouttimeout}-->; URL=<!--{logouturl}-->" />
<meta http-equiv="content-type" content="text/html; charset=windows-1252" />
<title><!--{title}--> >> <!--{headtitle}--> - wpquiz</title>
<style type="text/css"><!--{stylesheet}--></style>
<script language="javascript" type="text/javascript">
function admin(){
	if( confirm("OK for the Admin Panel, Cancel for the Quiz Creation Panel","2") ){location.href = "admin"+"<!--{phpex}-->";}
	else{location.href = "quizcreate"+"<!--{phpex}-->";}
}
</script>
</head>
<body>
<div align="center">
<span class="big"><b><!--{title}--> v<!--{version}--></b></span>
<span class="small">&nbsp;&nbsp;|&nbsp;&nbsp;Current User: <!--{username}--> <a href="<!--{phpself}-->?logout=1"><img src="img/c_logout.gif" alt="Log Out" /></a></span><br />
<span class="small" style="border: 1pt dashed gray;">
<a href="index<!--{phpex}-->"><img src="img/t_index.gif" alt="Index" /></a>
<a href="user<!--{phpex}-->"><img src="img/t_usercp.gif" alt="UserCP" /></a>
<a href="register<!--{phpex}-->"><img src="img/t_register.gif" alt="Register" /></a>
<a href="questions<!--{phpex}-->" onClick="quizset()"><img src="img/t_questions.gif" alt="Questions" /></a>
<a href="statistics<!--{phpex}-->" onClick="statistics()"><img src="img/t_stats.gif" alt="Statistics" /></a>
<a href="comments<!--{phpex}-->"><img src="img/t_comment.gif" alt="Comments" /></a>
<a href="faq<!--{phpex}-->"><img src="img/t_faq.gif" alt="Frequently Asked Questions" /></a>
<a href="guide<!--{phpex}-->"><img src="img/t_guide.gif" alt="Guide to wpQuiz" style="background-color: #CCFFCC;"/></a>
<!--{adminimage}-->
</span>
</div>
');
!--NEXT--!
INSERT INTO templates VALUES (3, 'footer', '
<div align="center" class="small">
<script language="javascript">
function launchKA() {
	keepalivewin = window.open("keepalive.php","keepalive","toolbar=no, status=no, menubar=no, scrollbars=yes, resizable=yes, copyhistory=no, height=150,width=400,left=50,top=50");
	window.focus();
	alert("KeepAlive has been launched, and is now running in a separate browser window in the background.");
}
</script>
<a href="#" onClick="launchKA()">Launch KeepAlive</a> | 
<!--{copyright}--><br />
<a href="http://www.wplastik.com"><!--{wpquizimage}--></a>
<!--{version}--> | <!--{templatecount}--> Templates Parsed | Page Was Generated In <!--{pageEnd}--> Seconds
</div></body></html>
');
!--NEXT--!
INSERT INTO templates VALUES (4, 'error', '
<div style="background-color: #FFFFFF; border: 2pt solid red; margin: 10px; text-align: center;">
<b>Error:</b> <!--{message}-->
</div>
');
!--NEXT--!
INSERT INTO templates VALUES (5, 'ok', '
<div style="background-color: #FFFFFF; border: 2pt solid green; margin: 10px; text-align: center;">
<b><!--{message}--></b></div>
');
!--NEXT--!
INSERT INTO templates VALUES (6, 'login', '
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<title><!--{title}--> >> Login - wpquiz</title>
<style type="text/css"><!--{stylesheet}--></style>
<script language="javascript">
function checkForm() {
	if ( document.loginform.user.value == "" ){
		alert("Username Not Filled In!");
		document.loginform.user.focus();
		event.returnValue=false;
	}
	else if ( document.loginform.pass.value == "" ){
		alert("Password Not Filled In!");
		document.loginform.pass.focus();
		event.returnValue=false;
	}
}
</script>
</head>
<body>
<br />
<div align="center">
<table>
<tr>
<td colspan="2"><span class="big"><b><!--{title}--> Log In</b></span></td>
</tr>
<tr>
<td style="border-right: 2pt solid gray;">
<form name="loginform" action="<!--{phpself}--><!--{extraqueries}-->" method="post" onSubmit="checkForm()">
<!--{eerror}-->
Username:<input type="text" name="user" tabindex="1" /><br />
Password:<input type="password" name="pass" tabindex="2" /><br />
Forgot your password? <input type="checkbox" name="sendpw" tabindex="3"/><br />
<input type="submit" value="Log In" tabindex="4" accesskey="l" /></form>
</td>
<td style="border-left: 1pt solid black;">
<ul>
<li>Type in your username/password combination to enter <!--{title}--></li>
<!--{cookies}-->
<li>Not registered at <!--{title}-->? <a href="register<!--{phpex}-->">Click here!</a></li>
</ul>
</td>
</tr>
</table>
</div>
<div align="center" class="small">Powered by wpQuiz</div>
</body></html>
');
!--NEXT--!
INSERT INTO templates VALUES (7, 'welcomemessage', '
<div class="big">Welcome to <!--{title}--> !</div>
');
!--NEXT--!
INSERT INTO templates VALUES (8, 'question_top', '
<div class="pagehead">
<span class="big"><b><!--{o_setname}--></b></span>
<span class="small">by <!--{o_setcreator}--></span>
</div>
<b>Description:</b><br />
<!--{o_description}-->
<br /><br />
<!--{o_answeron}-->
<!--{o_timeleft}-->
<hr /><br />
');
!--NEXT--!
INSERT INTO templates VALUES (9, 'question_header', '
<!--{question_top}-->
<div style="background-color: #EEEEEE; font-size: larger;" align="center">
<span id="numberCountdown"></span>
</div>
<form name="qs<!--{no}-->" action="<!--{phpself}-->?id=<!--{no}-->" method="post" onSubmit="submitButton.disabled=true">
<input type="hidden" name="submitted" value="1">
<table align="center">
	<tr>
	<td width="30%"><b>Question No.</b></td>
	<td width="70%"><b>Question Body</b></td>
	</tr>
	<tr>
	<td colspan="2"><hr />
	</td>
	</tr>
');
!--NEXT--!
INSERT INTO templates VALUES (10, 'question_footer', '
<tr><td colspan="2" class="ltext"><hr />
<input type="checkbox" name="emailResults" value="1" <!--{submitvalue}--> >
<span class="small">Check Here If You Want To Receive The Results By E-mail</span>
</td></tr>
<tr><td colspan="2" class="submit">
<!--{noblanks}-->
<input type="submit" name="submitButton" value="Submit Answers!" <!--{submitvalue}--> /><br />
<span class="small">Warning: Once you click the submit button, you cannot change your answers.</span>
</td></tr>
</table></form>');
!--NEXT--!
INSERT INTO templates VALUES (11, 'question_bit_top', '
<tr><td valign="top"><b>Question <!--{j}-->. <span class="small">(<!--{i}-->,<!--{type}-->)</span></b><br /><!--{o_question}--><br /><!--{o_image}--><br /></td><td valign="top">
');
!--NEXT--!
INSERT INTO templates VALUES (12, 'question_bit_footer', '
<br /><br /></td></tr>
');
!--NEXT--!
INSERT INTO templates VALUES (13, 'faq_header', '
<div class="pagehead">
<span class="big"><b>FAQ</b></span>
</div>
<b>Questions:</b><br /><ul>
');
!--NEXT--!
INSERT INTO templates VALUES (14, 'faq_footer', '
');
!--NEXT--!
INSERT INTO templates VALUES (15, 'faq_question_bit', '
<li><a href="#<!--{o_id}-->"><!--{o_question}--></a><br /></li>
');
!--NEXT--!
INSERT INTO templates VALUES (16, 'faq_answer_bit', '
<a name="<!--{o_id2}-->"><b><i><!--{o_question2}--></i></b></a><span class="small"> (<!--{o_id2}-->)</span><br />
<!--{o_answer2}--><br /><br />');
!--NEXT--!
INSERT INTO templates VALUES (17, 'category_header_bit', '
<tr><td colspan="7" class="category"><b><a href="<!--{phpself}-->?catid=<!--{catid}-->"><!--{o_catname}--></a></b></td></tr>
');
!--NEXT--!
INSERT INTO templates VALUES (18, 'category_set_bit', '
<tr>
<td><!--{o_id}--></td>
<td><a href="questions<!--{phpex}-->?id=<!--{o_id}-->"><!--{o_name}--></a></td>
<td><img src="<!--{o_ratingimg}-->" alt="<!--{o_rating}-->" /></td>
<td><!--{o_creator}--></td>
<td><!--{o_numfound}--></td>
<td><a href="statistics<!--{phpex}-->?id=<!--{o_id}-->"><img src="img/c_stats.gif" alt="Statistics" /></a></td>
<td><a href="comments<!--{phpex}-->?id=<!--{o_id}-->"><img src="img/c_comment.gif" alt="Comments" /></a></td>
</tr>
');
!--NEXT--!
INSERT INTO templates VALUES (19, 'statistics_header', '
<div class="pagehead"><span class="big"><b>Statistics</b></span></div>
');
!--NEXT--!
INSERT INTO templates VALUES (20, 'statistics_bit', '
<tr style="background-color: #FFFFFF;">
<td><!--{o_id}--></td>
<td><!--{o_setname}--> (<!--{o_setid}-->)</td>
<td><!--{o_userid}--></td>
<td><!--{o_score}--></td>
<td><!--{o_qright}--></td>
<td><!--{o_qwrong}--></td>
<td><!--{o_time}--></td>
</tr>');
!--NEXT--!
INSERT INTO templates VALUES (21, 'statistics_bit2', '
<tr style="background-color: #DDDDDD;">
<td><!--{o_id}--></td>
<td><!--{o_setname}--> (<!--{o_setid}-->)</td>
<td><!--{o_userid}--></td>
<td><!--{o_score}--></td>
<td><!--{o_qright}--></td>
<td><!--{o_qwrong}--></td>
<td><!--{o_time}--></td>
</tr>');
!--NEXT--!
INSERT INTO templates VALUES (22, 'agreement', '
<ul>
<li>The creators of wpQuiz are not responsible for any content on this web site.</li>
<li>The creators of this web site will not and cannot be held responsible for its content.</li>
<li>Your IP Address will be logged for security purposes.</li>
</ul>
');