<?php

/*************************************************

                      wpQuiz
__________________________________________________

file     : admin.php
desc.    : question/user control panel
         : opens session too :)
         : contains about too!

website  : http://www.wplastik.com
e-mail   : jcccf@hotmail.com


*************************************************/

include_once('extension.inc');
include_once('lib/constants' . PHPEX);
include_once('lib/database' . PHPEX);
include_once('lib/login' . PHPEX);
include_once('lib/output' . PHPEX);

createHead("Administration Panel");
?>
<div class="pagehead"><span class="big"><b><?=getlang("administrationpanel",1)?></b></span></div>
<?php
checkAdmin(1);

/*
<form name="createQn" action="<?= $_SERVER['PHP_SELF'] ?>" method="post">
<select name="selection">
<option value="-1">-Select An Action...</option>
<option value="-1">--View</option>
<option value="viewcat">---- Categories</option>
<option value="viewset">---- Question Sets</option>
<option value="view">---- Questions</option>
<option value="viewuser">---- Users</option>
<option value="viewfaq">---- FAQ</option>
<option value="viewip">---- IP Log</option>
<option value="-1">--Add</option>
<option value="addcat">---- Category</option>
<option value="addset">---- Question Set</option>
<option value="add">---- Question</option>
<option value="adduser">---- User</option>
<option value="addmass">---- Users</option>
<option value="addfaq">---- FAQ</option>
<option value="blockip">---- IP to block list</option>
<option value="addtset">---- Template Set</option>
<option value="-1">--Edit</option>
<option value="preeditcat">---- Category</option>
<option value="preeditset">---- Question Set</option>
<option value="preedit">---- Question</option>
<option value="preeditUser">---- User</option>
<option value="preeditfaq">---- FAQ</option>
<option value="preedittem">---- Templates</option>
<option value="-1">--Delete</option>
<option value="deletecat">---- Category</option>
<option value="deletecom">---- Comments</option>
<option value="deleteset">---- Question Set</option>
<option value="delete">---- Question</option>
<option value="deleteuser">---- User</option>
<option value="deletefaq">---- FAQ</option>
<option value="deleteip">---- IP Log</option>
<option value="unblockip">---- IP from block list</option>
<option value="deletets">---- Template Set</option>
<option value="-1">--BackUp</option>
<option value="importtem">---- Import Templates</option>
<option value="exporttem">---- Export Templates</option>
<option value="import">---- Import Questions</option>
<option value="export">---- Export Questions</option>
<option value="-1">--Miscealleanous</option>
<option value="approve">---- Approve Members</option>
<option value="email">---- Send E-mail</option>
<option value="report">---- Send Report</option>
<option value="about">---- About wpQuiz</option>
</select>
<input type="submit" value=">">
</form>
*/
$submitButton = "";
if( SHOW_ASUBMIT ){
	$submitButton = "<input type=\"submit\" value=\">\">";
}
?>
<table style="border: none; text-align: center;">
<tr>
<td>
<form name="view" action="<?= $_SERVER['PHP_SELF'] ?>" method="post">
<select name="selection" onChange="document.view.submit()">
<option value="-1">View</option>
<option value="viewcat">-Categories</option>
<option value="viewset">-Question Sets</option>
<option value="view">-Questions</option>
<option value="viewuser">-Users</option>
<option value="viewfaq">-FAQ</option>
<option value="viewip">-IP Log</option>
</select>
<?=$submitButton?>
</form>
</td><td>
<form name="add" action="<?= $_SERVER['PHP_SELF'] ?>" method="post">
<select name="selection" onChange="document.add.submit()">
<option value="-1">Add</option>
<option value="addcat">-Category</option>
<option value="addset">-Question Set</option>
<option value="add">-Question</option>
<option value="adduser">-User</option>
<option value="addmass">-Users</option>
<option value="addfaq">-FAQ</option>
<option value="blockip">-IP to block list</option>
<option value="addtset">-Template Set</option>
</select>
<?=$submitButton?>
</form>
</td><td>
<form name="edit" action="<?= $_SERVER['PHP_SELF'] ?>" method="post">
<select name="selection" onChange="document.edit.submit()">
<option value="-1">Edit</option>
<option value="preeditcat">-Category</option>
<option value="preeditset">-Question Set</option>
<option value="preedit">-Question</option>
<option value="preeditUser">-User</option>
<option value="preeditfaq">-FAQ</option>
<option value="preedittem">-Templates</option>
</select>
<?=$submitButton?>
</form>
</td><td>
<form name="del" action="<?= $_SERVER['PHP_SELF'] ?>" method="post">
<select name="selection" onChange="document.del.submit()">
<option value="-1">Delete</option>
<option value="deletecat">-Category</option>
<option value="deletecom">-Comments</option>
<option value="deleteset">-Question Set</option>
<option value="delete">-Question</option>
<option value="deleteuser">-User</option>
<option value="deletefaq">-FAQ</option>
<option value="deleteip">-IP Log</option>
<option value="unblockip">-IP from block list</option>
<option value="deletets">-Template Set</option>
</select>
<?=$submitButton?>
</form>
</td><td>
<form name="backup" action="<?= $_SERVER['PHP_SELF'] ?>" method="post">
<select name="selection" onChange="document.backup.submit()">
<option value="-1">BackUp</option>
<option value="importtem">-Import Templates</option>
<option value="exporttem">-Export Templates</option>
<option value="import">-Import Questions</option>
<option value="export">-Export Questions</option>
</select>
<?=$submitButton?>
</form>
</td><td>
<form name="misc" action="<?= $_SERVER['PHP_SELF'] ?>" method="post">
<select name="selection" onChange="document.misc.submit()">
<option value="-1">Miscellaneous</option>
<option value="approve">-Approve Users</option>
<option value="email">-Send E-mail</option>
<option value="report">-Send Report</option>
<option value="about">-About wpQuiz</option>
</select>
<?=$submitButton?>
</form>
</td>
</tr>
</table>
<?php

//::
//::Gets Functions From Admin Folder
//::
include_once('admin/admin-c'.PHPEX);
include_once('admin/admin-s'.PHPEX);
include_once('admin/admin-q'.PHPEX);
include_once('admin/admin-u'.PHPEX);
include_once('admin/admin-f'.PHPEX);
include_once('admin/admin-e'.PHPEX);
include_once('admin/admin-m'.PHPEX);
include_once('admin/admin-t'.PHPEX);
include_once('admin/admin-a'.PHPEX);


//Select SQL Functions to Perform
if( isset($_POST['sqlinsert']) ){
switch ($_POST['sqlinsert']){
	default:
		echo "<b>No SQL To Perform</b><br />";
		break;
	case "ac":
		doAddCat();
		break;
	case "aqs":
		doAddQuestionSet();
		break;
	case "aq":
		doAddQuestion();
		break;
	case "au":
		doAddUser();
		break;
	case "am":
		doAddUserMass();
		break;
	case "af":
		doAddFAQ();
		break;
	case "ap":
		doAddTemplateSet();
		break;
	case "bi":
		doBlockIP();
		break;
	case "ec":
		doEditCat();
		break;
	case "eqs":
		doEditQuestionSet();
		break;
	case "eq":
		doEditQuestion();
		break;
	case "eu":
		doEditUser();
		break;
	case "ef":
		doEditFAQ();
		break;
	case "et":
		doEditTemplate();
		break;
	case "dc":
		doDeleteCat();
		break;
	case "dm":
		doDeleteComments();
		break;
	case "dqs":
		doDeleteQuestionSet();
		break;
	case "dq":
		doDeleteQuestion();
		break;
	case "du":
		doDeleteUser();
		break;
	case "df":
		doDeleteFAQ();
		break;
	case "di":
		doDeleteIP();
		break;
	case "dt":
		doDeleteTemplateSet();
		break;
	case "ui":
		doUnblockIP();
		break;
	case "it":
		doImportTemplates();
		break;
	case "iq":	
		doImportQuestions();
		break;
	case "se":
		doSendEmail();
		break;
	case "sr":
		doReportStuff();
		break;
	case "pm":
		doApproveUsers();
		break;
}
}

//Select Actions to Perform
if( isset($_POST['selection']) ){
switch ($_POST['selection']){
	default:
		echo "<b>No Action to Perform.</b><br />";
		break;
	case "viewcat":
		viewCat();
		break;
	case "viewset":
		viewQuestionSet();
		break;
	case "view":
		viewQuestions();
		break;
	case "viewuser":
		viewUsers();
		break;
	case "viewfaq":
		viewFAQ();
		break;
	case "viewip":
		viewIP();
		break;
	case "blockip":
		blockIP();
		break;
	case "addcat":
		addCat();
		break;
	case "addset":
		addQuestionSet();
		break;
	case "add":
		addQuestion();
		break;
	case "adduser":
		addUser();
		break;
	case "addmass":
		addUsersMass();
		break;
	case "addfaq":
		addFAQ();
		break;
	case "addtset":
		addTemplateSet();
		break;
	case "preeditcat":
		preCat();
		break;
	case "editcat":
		editCat($_POST['id'],$_POST['id2']);
		break;
	case "preeditset":
		preQuestionSet();
		break;
	case "editset":
		editQuestionSet($_POST['id'],$_POST['id2']);
		break;
	case "preedit":
		preQuestion();
		break;
	case "edit":
		editQuestion($_POST['id'],$_POST['id2']);
		break;
	case "preeditUser":
		preUser();
		break;
	case "editUser":
		editUser($_POST['id'],$_POST['id2']);
		break;
	case "preeditfaq":
		preFAQ();
		break;
	case "editfaq":
		editFAQ($_POST['id'],$_POST['id2']);
		break;
	case "preedittem":
		preTemplate();
		break;
	case "edittemplate":
		editTemplate($_POST['id']);
		break;
	case "deletecat":
		deleteCat();
		break;
	case "deletecom":
		deleteComments();
		break;
	case "deleteset":
		deleteQuestionSet();
		break;
	case "delete":
		deleteQuestion();
		break;
	case "deletefaq":
		deleteFAQ();
		break;
	case "deleteuser":
		deleteUser();
		break;
	case "deleteip":
		deleteIP();
		break;
	case "deletets":
		deleteTemplateSet();
		break;
	case "unblockip":
		unblockIP();
		break;
	case "importtem":
		importTemplates();
		break;
	case "exporttem":
		preexportTemplates();
		break;
	case "exporttemplatesnow":
		exportTemplates();
		break;
	case "export":
		preexportQuestions();
		break;
	case "exportnow":
		exportQuestions($_POST['id']);
		break;
	case "import":
		importQuestions();
		break;
	case "approve":
		approveUsers();
		break;
	case "email":
		sendEmail();
		break;
	case "report":
		reportStuff();
		break;
	case "about":
		about();
		break;
}
}

createTail();
?>