<?php

/*************************************************

                      wpQuiz
__________________________________________________

file     : install.php
desc.    : installs wpquiz onto a server

website  : http://www.wplastik.com
e-mail   : jcccf@hotmail.com


*************************************************/

include_once("extension.inc");
include_once("lib/constants".PHPEX);

//Get Step
$step = "";
if(isset($_GET['step'])){
	$step = $_GET['step'];
}
else{
	$step = 1;
}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>wpQuiz <?= WPQ_VERSION ?> Installation -> Step <?= $step ?></title>
<style>
body{
	background-color: White;
	border: 1pt solid gray;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003300;
	scrollbar-3dlight-color: #333333;
	scrollbar-arrow-color: #333333;
	scrollbar-base-color: White;
	scrollbar-darkshadow-color: #CCCCCC;
	scrollbar-face-color: White;
	scrollbar-highlight-color: White;
	scrollbar-shadow-color: #333333;
	scrollbar-track-color: #CCCCCC;
}
table{
border: 1pt solid black;
width: 90%;
}
td{
text-align: center;
width: 50%;
}
input{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border: 1pt solid gray;
}
a{
	color: #003399;
	text-decoration: none;
}
a:hover{
	color: #003366;
	text-decoration: underline;
}
</style>
</head>
<body>
<h1>wpQuiz Clean Installation Step <?= $step ?></h1>
<?php
switch ($step) {
	case 1:
		step1();
		break;
	case 2:
		step2();
		break;
	case 3:
		step3();
		break;
	case 4:
		step4();
		break;
	case 5:
		step5();
		break;
	default:
		step1();
		break;
}

function nextstep() {
	echo "<br />";
	echo "<a href=\"".$_SERVER['PHP_SELF']."?step=".($GLOBALS['step']+1)."\">Next...</a>";
}

function step1() {
	//Check PHP Version
	$minver = explode(".", "4.1.0");$curver = explode(".", phpversion());
	if (($curver[0] < $minver[0]) || (($curver[0] = $minver[0]) && ($curver[1] < $minver[1])) || (($curver[0] = $minver[0]) && ($curver[1] = $minver[1]) && ($curver[2][0] < $minver[2][0]))){
		die("wpQuiz requires PHP 4.1.0 or above. Your version is ".phpversion());
	}
	
	//Check Constants.PHP
	?>
	<b>Introduction</b><br />
	Welcome to wpQuiz. This is the installation script that will automate the installation of wpQuiz! Please sit back, relax and click away! Note that this script will delete any existing database specified! Remember to delete this script after you're done or it might pose a high security risk for your installation.
	<br />
	<b>Please check that the information supplied below is correct. If not, edit lib/constants.php again and <a href="javascript:location.reload()">click here</a> now.</b>
	<table>
	<tr>
	<td><b>Constant</b></td><td><b>Value</b></td>
	</tr>
	<tr>
	<td>wpQuiz Base URL</td><td><?= BASEURL ?></td>
	</tr>
	<tr>
	<td>wpQuiz URL</td><td><?= WPURL ?></td>
	</tr>
	<tr>
	<td>MySQL Database Host</td><td><?= MYSQL_HOST ?></td>
	</tr>
	<tr>
	<td>MySQL Username</td><td><?= MYSQL_USER ?></td>
	</tr>
	<tr>
	<td>MySQL Password</td><td><?= strlen(MYSQL_PASS) ?> characters long</td>
	</tr>
	<tr>
	<td>MySQL Database</td><td><?= MYSQL_DB ?></td>
	</tr>
	<tr>
	<td>Session Security</td><td><?= SESSION_SECURITY ?></td>
	</tr>
	<tr>
	<td>Cookie Support</td><td><?= COOKIESUPPORT ?></td>
	</tr>
	<tr>
	<td>Require Approval</td><td><?= APPROVAL_REQUIRE ?></td>
	</tr>
	</table>
	<div style="font-size: 10pt; color: red;">Remember that this script will delete any existing tables and data contained within in the database specified above. Please back-up all data before continuing!</div>
	<form name="checkPass" action="<?= $_SERVER['PHP_SELF'] ?>?step=1" method="post">
	<b>Please Type In Your MySQL Password To Continue...</b><br />
	Password: <input type="password" name="instpass" />
	<input type="submit" value="Submit Password!" />
	</form>
	<?php
	if( isset($_POST['instpass']) && $_POST['instpass'] == MYSQL_PASS ){
		?>
		<b>Password Check Done!</b><br />
		<span style="color: red;"><b>Remember that this script will DELETE any existing tables and data contained within the database specified!!!</b></span><br />
		<?php
		nextstep();
	}
}

function step2(){
	echo "<b>Status:</b><br />";
	if ( ! mysql_connect(MYSQL_HOST, MYSQL_USER, MYSQL_PASS) ) {
		die('Failed To Connect to Host '. MYSQL_HOST . '.');
	}
	echo "Connected to host ".MYSQL_HOST."<br />";
	echo "Now wpQuiz will create the new database ".MYSQL_DB.".";
	mysql_query("DROP DATABASE IF EXISTS ".MYSQL_DB); 
	mysql_query("CREATE DATABASE ".MYSQL_DB);
	echo "...Done!<br />";
	echo "Selecting Database ".MYSQL_DB;
	mysql_select_db(MYSQL_DB);
	echo "...Done!<br />";
	echo "Now wpQuiz will insert the database structure<br />";
	$structure[] = "
		CREATE TABLE categories (
		  id int(10) unsigned NOT NULL auto_increment,
		  name text NOT NULL,
		  PRIMARY KEY (id)
		) TYPE=MyISAM;";
	$structure[] = "
		CREATE TABLE comments (
		  id int(10) unsigned NOT NULL auto_increment,
		  setid int(10) unsigned NOT NULL default '0',
		  userid int(10) unsigned NOT NULL default '0',
		  comment text NOT NULL,
		  time timestamp(14) NOT NULL,
		  PRIMARY KEY (id)
		) TYPE=MyISAM;";
	$structure[] = "
		CREATE TABLE faq (
		  id int(10) unsigned NOT NULL auto_increment,
		  question text NOT NULL,
		  answer text NOT NULL,
		  PRIMARY KEY (id)
		) TYPE=MyISAM;";
	$structure[] = "
		CREATE TABLE log (
 		  id int(10) unsigned NOT NULL auto_increment,
		  ipaddress text NOT NULL,
		  time timestamp(14) NOT NULL,
		  userid int(10) unsigned NOT NULL default '0',
		  isblocked tinyint(3) unsigned NOT NULL default '0',
		  PRIMARY KEY (id)
		) TYPE=MyISAM;";
	$structure[] = "
		CREATE TABLE questions (
		  id int(10) unsigned NOT NULL auto_increment,
		  setid int(10) unsigned NOT NULL default '0',
		  question text NOT NULL,
		  sol1 text NOT NULL,
		  sol2 text NOT NULL,
		  sol3 text NOT NULL,
		  sol4 text NOT NULL,
		  sol5 text NOT NULL,
		  solution text NOT NULL,
		  solexp text NOT NULL,
		  ismcq tinyint(3) unsigned NOT NULL default '1',
		  ismultiple tinyint(3) unsigned NOT NULL default '0',
		  isoe tinyint(3) unsigned NOT NULL default '0',
		  image mediumblob NOT NULL,
		  imageext text NOT NULL,
		  isimport tinyint(1) unsigned NOT NULL default '0',
		  PRIMARY KEY (id)
		) TYPE=MyISAM;";
	$structure[] = "
		CREATE TABLE ratings (
		  id int(10) UNSIGNED NOT NULL auto_increment, 
		  userid int(10) unsigned NOT NULL default '0', 
		  setid int(10) UNSIGNED DEFAULT '0' NOT NULL, 
		  rating int(10) UNSIGNED DEFAULT '0' NOT NULL,
		  PRIMARY KEY (id)
		) TYPE=MyISAM;"; 
	$structure[] = "
		CREATE TABLE sets (
		  id int(10) unsigned NOT NULL auto_increment,
		  name text NOT NULL,
		  description text NOT NULL,
		  answeron int(3) unsigned NOT NULL default '1',
		  catid int(10) unsigned NOT NULL default '0',
		  creator text NOT NULL,
		  password text NOT NULL,
		  isopen tinyint(3) unsigned NOT NULL default '1',
		  tries tinyint(3) unsigned NOT NULL default '0',
		  timeset int(10) unsigned NOT NULL default '0',
		  passpercent int(10) unsigned NOT NULL default '0',
		  passinfo text NOT NULL,
		  questionorder tinyint(3) unsigned NOT NULL default '1',
		  questionnumber int(10) unsigned NOT NULL default '0',
		  PRIMARY KEY (id)
		) TYPE=MyISAM;";
	$structure[] = "
		CREATE TABLE statistics (
		  id int(10) unsigned NOT NULL auto_increment,
		  setid int(10) unsigned NOT NULL default '0',
		  userid int(10) unsigned NOT NULL default '0',
		  score tinyint(4) NOT NULL default '0',
		  totalscore tinyint(4) NOT NULL default '0',
		  rquestions text NOT NULL,
		  wquestions text NOT NULL,
		  time timestamp(14) NOT NULL,
		  PRIMARY KEY (id)
		) TYPE=MyISAM;";
	$structure[] = "
		CREATE TABLE tmaster (
		  id int(10) unsigned NOT NULL auto_increment,
		  name text NOT NULL,
		  PRIMARY KEY (id)
		) TYPE=MyISAM;";
	$structure[] = "
		CREATE TABLE templates (
		  id int(10) unsigned NOT NULL auto_increment,
		  name text NOT NULL,
		  code text NOT NULL,
		  PRIMARY KEY (id)
		) TYPE=MyISAM;";
	$structure[] = "
		CREATE TABLE users (
		  id int(10) unsigned NOT NULL auto_increment,
		  user text NOT NULL,
		  password text NOT NULL,
		  email text NOT NULL,
		  template text NOT NULL,
		  cancreate tinyint(3) unsigned NOT NULL default '0',
		  isadmin tinyint(3) unsigned NOT NULL default '0',
		  approved tinyint(3) unsigned NOT NULL default '0',
		  PRIMARY KEY (id)
		) TYPE=MyISAM;";
	$i = 0;
	while($i < count($structure)){
		echo "&nbsp;&nbsp;Inserting Table No. ".($i+1);
		mysql_query($structure[$i]) or mysql_error();
		echo "...Done!<br />";
		$i++;
	}
	echo "...Done!<br />";
	nextstep();
}

function step3() {
	if ( ! mysql_connect(MYSQL_HOST, MYSQL_USER, MYSQL_PASS) ) {
		die('Failed To Connect to Host '. MYSQL_HOST . '.');
	}
	if ( ! mysql_select_db(MYSQL_DB) ) {
		die('Failed To Connect to Database '. MYSQL_DB . '.');
	}
	?>
	<b>Please Entered All Required Information Below.</b>
	<form name="enterInfo" action="<?= $_SERVER['PHP_SELF'] ?>?step=3" method="post">
	<table rules="rows">
	<input type="hidden" name="datasubmitted" value="1" />
	<tr>
	<td>Username:</td>
	<td><input type="text" name="username" /></td>
	</tr>
	
	<tr>
	<td>Password:</td>
	<td><input type="text" name="password" /></td>
	</tr>
	
	<tr>
	<td>E-mail:</td>
	<td><input type="text" name="email" /></td>
	</tr>
	<tr>
	<td colspan="2"><input type="submit" value="Submit Data To Continue..." /></td>
	</tr>
	</table>
	</form>
	<?php
	if( isset($_POST['datasubmitted']) && $_POST['datasubmitted'] == 1 ) {
		echo "Inserting Admin Account With Username ".$_POST['username'];
		mysql_query("INSERT INTO users SET id='1', user='".$_POST['username']."', password='".$_POST['password']."', email='".$_POST['email']."', template='templates', cancreate='1', isadmin='1', approved='1'");
		mysql_query("INSERT INTO tmaster SET id='1', name='templates'");
		echo "...Done!<br />";
		nextstep();
	}
}

function step4() {
	if ( ! mysql_connect(MYSQL_HOST, MYSQL_USER, MYSQL_PASS) ) {
		die('Failed To Connect to Host '. MYSQL_HOST . '.');
	}
	if ( ! mysql_select_db(MYSQL_DB) ) {
		die('Failed To Connect to Database '. MYSQL_DB . '.');
	}
	echo "<b>Status:</b><br />";
	echo "wpQuiz will now insert the default templates<br />";
	$template = AddSlashes(fread(fopen("templates.sql", 'rb'), filesize("templates.sql")));
	$templates = explode("!--NEXT--!\n",$template);
	$i = 0;
	while($i < count($templates)){
		echo "&nbsp;&nbsp;Inserting Template No. ".($i+1);
		$templates[$i] = StripSlashes(trim($templates[$i]));
		$templates[$i] = str_replace("\"","{DQUOTE}",$templates[$i]);
		mysql_query($templates[$i]);
		echo "...Done!<br />";
		$i++;
	}
	echo "...Done!<br />";
	nextstep();
}

function step5() {
	echo "<b>Installation Complete!</b><br />";
	echo "<span style=\"color: red\">Please Delete install.php before using wpQuiz or it might pose a very high security risk.</span><br />";
	echo "<a href=\"admin".PHPEX."\">Click Here</a> to access the admin panel with the username/password combination you entered.<br />";
	echo "If you can't access the link above, go directly to admin.php by typing it into your browser.";
}
?>
</body>
</html>