<?php

/*************************************************

                      wpQuiz
__________________________________________________

file     : keepalive.php
desc.    : keeps your session alive

website  : http://www.wplastik.com
e-mail   : jcccf@hotmail.com


*************************************************/

include_once('extension.inc');
include_once('lib/constants' . PHPEX);
include_once('lib/database' . PHPEX);
include_once('lib/login' . PHPEX);
include_once('lib/output' . PHPEX);

if ( !isset($_GET['times']) ){
	$_GET['times'] = 0;
}
else{
	$_GET['times']++;
}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en" dir="ltr">
<head>
<meta http-equiv="refresh" content="60; URL=<?=$_SERVER['PHP_SELF']?>?times=<?=$_GET['times']?>" />
<meta http-equiv="content-type" content="text/html; charset=windows-1252" />
<title>wpQuiz KeepAlive</title>
<style type="text/css">
body{
	background-color: White;
	border: 1pt solid gray;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003300;
	scrollbar-3dlight-color: #333333;
	scrollbar-arrow-color: #333333;
	scrollbar-base-color: White;
	scrollbar-darkshadow-color: #CCCCCC;
	scrollbar-face-color: White;
	scrollbar-highlight-color: White;
	scrollbar-shadow-color: #333333;
	scrollbar-track-color: #CCCCCC;
}
a{
	color: #003399;
	text-decoration: none;
}
a:hover{
	color: #003366;
	text-decoration: underline;
}
img{
	border: none;
}
table{
	border: 1pt solid gray;
	width: 100%;
	padding: 10px;
}
input{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border: 1pt solid gray;
}
select{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border: 1pt solid gray;
}
textarea{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
td.category{
	background-color: #CCCCCC;
	text-align: center;
	font-size: larger;
}
td.ltext{
	text-align: right;
	width: 50%;
}
td.rtext{
	text-align: left;
	width: 50%;
}
td.submit{
	text-align: center;
	margin: 10px;
}
.small{
	font-size: 10px;
}
.medium{
	font-size: 11px;
}
.big{
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
}
.indent{
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}
.pagehead{
	background-color: #CCCCCC;
	text-align: center;
}
.comment{
	background-color: #EEEEEE;
	border: 1px solid black;
	padding: 8px;
	width: 75;
	text-align: left;
}
</style>
</head>
<body>
<div class="pagehead"><span class="big"><b>wpQuiz KeepAlive</b></span></div>
This Page Has Refreshed <?=$_GET['times']?> Times.
<div class="small"><a href="#" onClick="window.close()"><?=getlang("keepaliveclose",1)?></a></div>
</body>
</html>