<?php

/*************************************************

                      wpQuiz
__________________________________________________

file     : constants.php
desc.    : stores constants
		 : and important functions

website  : http://www.wplastik.com
e-mail   : jcccf@hotmail.com


*************************************************/

//::
//::Edit The Below To Suit Your Tastes
//::

/*Define Locations
-not very important
-only for e-mail functionality
- do not add slashes at end of urls!
*/
DEFINE ('BASEURL','your-domain');
DEFINE ('WPURL','your-domain/wpquiz');

/*Define Database Functions
-supply mysql login and database
*/
DEFINE ('MYSQL_HOST','localhost');
DEFINE ('MYSQL_USER','your-username');
DEFINE ('MYSQL_PASS','your-password');
DEFINE ('MYSQL_DB','your-db');

/*Define Text*/
$copyright = "Copyright 2003 By Me!";
$title = "wpQuiz";

/*Define Sessions-Handling*/
DEFINE ('SESSION_TIMEOUT','10800'); //Set Seconds to Timeout
DEFINE ('SESSION_SECURITY', TRUE); //TRUE = Enable Session Security
DEFINE ('CSESSION','wpquiz260b7'); //Set a unique identifier
      
/*Define Cookie Support (Largely Untested)*/
DEFINE ('COOKIESUPPORT', FALSE); //TRUE = Enable Cookie Support
DEFINE ('COOKIETIMEOUT','3600'); //Set Seconds to Timeout

/*Define wpQuiz Settings*/
DEFINE ('APPROVAL_REQUIRE', FALSE); //TRUE = Users need approval to complete registration
DEFINE ('SHOW_ASUBMIT', FALSE); //TRUE = Admin Menu Has Submit Buttons
DEFINE ('INLINE_IMAGES', FALSE); //TRUE = Images are shown inline
DEFINE ('JAVASCRIPT_CHECKING', TRUE);  //TRUE = JavaScript checks for blanks
DEFINE ('VIEW_INDEX', FALSE); //TRUE = Unregistered users can view index


/*Define phpBB Settings*/
DEFINE ('PHPBB_INTEGRATION', FALSE); //TRUE = Integrate wpQuiz with phpBB
DEFINE ('PHPBB_ROOT', '/apache2/htdocs/phpBB2/'); //Set the phpBB root path (slashes at both ends!)
DEFINE ('PHPBB_WEB', '/phpBB2/'); //Set the phpBB web path (slashes at both ends!)

/*Set PHP Initialization Globals
-If you're getting looping redirects or cannot upload images
-Uncomment the lines below
*/
//ini_set("file_uploads","1");
//ini_set("register_globals","0");

/*Set Data Collection
-I recommend that you set this option to 'TRUE'
-This enables me, the creator of wpQuiz to count the number of servers using wpQuiz
-This information is NOT linked to you, as a person, in any way!
*/
DEFINE ('DATACOLLECTION', TRUE);

//------------------------------------
//------------------------------------

//::
//::Don't Touch the Below!
//::

DEFINE ('WPQ_VERSION','2.60b8');
DEFINE ('DEBUG_MODE','2');

switch(DEBUG_MODE){
	case 0: //Bug-Free
		error_reporting(0);break;
	case 1: //Release-Candidate
		error_reporting(E_ERROR | E_WARNING | E_PARSE);break;
	case 2: //Alpha/Beta
		error_reporting(E_ALL ^ E_NOTICE);break;
	case 3: //Testing
		error_reporting(E_ALL);break;
	default: //If User Meddles With Debug_Mode
		error_reporting(E_ALL ^ E_NOTICE);break;
}

$templatecount = 0;
@include_once('lib/templates'.PHPEX);
@include_once('lib/lang'.PHPEX);
?>