<?php

/*************************************************

                      wpQuiz
__________________________________________________

file     : lang.php
desc.    : english language version!

website  : http://www.wplastik.com
e-mail   : jcccf@hotmail.com


*************************************************/
//Just edit this file to change the language of wpQuiz!
//You will still have to edit the templates, though

function getlang($errorMessage = "defaulterror", $type = "1"){
	global $language;
	if(!isset($language)){
		echo "DieDieDie!";
	}
	if( !isset($language[$errorMessage]) || $language[$errorMessage] == ""){
		if($type = "1"){
			return $errorMessage;
		}
		else{
			echo $errorMessage;
		}
	}
	else{
		if($type = "1"){
			return $language[$errorMessage];
		}
		else{
			echo $language[$errorMessage];
		}
	}
}

//::
//::Start Language Stuff
//::

//OK & Error Messages
$language['defaulterror'] = "An Error Has Occured.";
$language['defaultok'] = "Done!";

//Titles
$language['administrationpanel'] = "Administration Panel";
$language['quizcreationpanel'] = "Quiz Creation Panel";
$language['usercontrolpanel'] = "User Control Panel";
$language['comments'] = "Comments on ";
$language['registration'] = " Registration";

//Comments
$language['commentstooshortlong'] = "Comment too short or too long.";
$language['commentstimelimit'] = "Please wait 30 seconds before posting a new comment.";
$language['commentstype'] = "Type your own comment:";
$language['commentsadded'] = "Comment added";
$language['commentsadd'] = "Add Comment!";
$language['commentsdeleted'] = "Comment deleted";
$language['commentsselectquestionset'] = "Select A Question Set To Continue...";
$language['commentsselectaset'] = "Select A Set...";
$language['commentsselect'] = "Select!";
$language['commentsinvalidset'] = "Invalid Set";
$language['commentsquestionsetclosed'] = "Question Set Closed";
$language['commentspasswordheader'] = "Password Needed For Access";
$language['commentspasswordrequest'] = "This Comments Page is Password-Protected. Enter the password specified (for the question set) to continue.";
$language['commentspassword'] = "Password:";
$language['commentspasswordsubmit'] = "Submit Password!";
$language['commentsdate'] = "Date:";
$language['commentswrote'] = "wrote:";
$language['commentsquizcreator'] = "Quiz Creator";
$language['commentsdelete'] = "Delete";

//FAQ
$language['faqanswers'] = "Answers:";

//Index
$language['indexid'] = "ID";
$language['indexname'] = "Name";
$language['indexrating'] = "Rating";
$language['indexcreator'] = "Creator";
$language['indexquestions'] = "Qns.";
$language['indexstatistics'] = "Stats";
$language['indexcomments'] = "Talk";
$language['indexnocategory'] = "No Category";
$language['indexlocked'] = "Locked";
$language['indexcategoryinvalid'] = "Invalid Category";

//KeepAlive
$language['keepaliveclose'] = "Close KeepAlive";

//Login Messages
$language['loginpassword'] = "Please reenter your username/password.";
$language['loginnew'] = "Please enter your username/password combination that you registered with to login.";
$language['loginsessionexpire'] = "Session expired. Please relogon.";
$language['loginsentpassword'] = "Your password should have been sent to your e-mail address.";
$language['loginmaximumtries'] = "You have exceeded the maximum login tries.";

//Question Messages
$language['questionselectquestionset'] = "Select A Question Set To Continue...";
$language['questionselectaset'] = "Select A Set...";
$language['questionselect'] = "Select!";
$language['questionpasswordheader'] = "Password Needed For Access";
$language['questionpasswordrequest'] = "This Comments Page is Password-Protected. Enter the password specified (for the question set) to continue.";
$language['questionpassword'] = "Password:";
$language['questionpasswordsubmit'] = "Submit Password!";
$language['questionright'] = "Right!";
$language['questionwrong'] = "Wrong!";
$language['questiondescription'] = "Description For ";
$language['questioninstructions'] = "Instructions/Description:";
$language['questiondisplayanswers'] = "Display Of Answers:";
$language['questiontimelimit'] = "Time Limit:";
$language['questiontimeunlimited'] = "Unlimited";
$language['questionquizstart'] = "Start the Quiz!";
$language['questionmailanswers'] = "The Answers:";
$language['questioninvalidset'] = "Invalid Set";
$language['questionnoquestions'] = "No Questions";
$language['questionsetclosed'] = "Question Set Closed";
$language['questionmaximumtries'] = "Maximum Tries Used";
$language['questionstarttest'] = "Click OK to start the test";
$language['questionendtest'] = "No More Time";
$language['questionlookingfor'] = "Looking for answers(s):";
$language['questionexplanation'] = "Explanation: ";
$language['questionimagenlarge'] = "Click to enlarge image";
$language['questionpassinformation'] = "Pass Information";
$language['questionactions'] = "Actions";
$language['questionrate'] = "Rate this quiz set:";
$language['questionratedbefore'] = "Rated Before";
$language['questionratingsubmitted'] = "Rating Submitted!";
$language['questionpassed'] = "Congratulations! You passed the test/quiz meeting the required percentile of ";
$language['questionpassed2'] = "You passed the quiz/test!";
$language['questionfailed'] = "You did not pass the test/quiz which requires a percentile of ";
$language['questionfailed2'] = "You did not pass the quiz/test.";
$language['questionstatisticsview'] = "View statistics for the quiz you have just taken.";
$language['questionscommentsview'] = "View/add comments about the quiz you have just taken.";
$language['questionsreporterror'] = "Report An Error";
$language['questionsrecommend'] = "Recommend this to a friend!";
$language['questionstatisticssubmitted'] = "Statistics Submitted!";
$language['questionreportmailed'] = "Report Mailed!";

//Registration
$language['registrationtooshortlong'] = "One/more fields are below/above required length";
$language['registrationpasswordmatch'] = "Passwords Don't Match";
$language['registrationinvalidemail'] = "Invalid E-mail Specified";
$language['registrationinvalidusername'] = "Invalid Username";
$language['registrationtermsofservice'] = " Terms of Service";
$language['registrationusername'] = "Username:";
$language['registrationpassword'] = "Password:";
$language['registrationpassword2'] = "Retype Password:";
$language['registrationemail'] = "E-mail Address:";
$language['registrationsubmit'] = "Submit Registration";

//Report
$language['sendfriend'] = "Recommend a Quiz Set to a Friend";
$language['friendemail'] = "Your Friend's Email:";
$language['friendextended'] = "Type a message to your friend:";
$language['friendrecommend'] = "Recommend!";
$language['reportinvalid'] = "Invalid Selection";
$language['reportdescriptiontooshortlong'] = "Your description is too short/long.";
$language['reportsent'] = "Message Sent!<br />Information about your submission has been logged.";
$language['reporterror'] = "Report An Error";
$language['reportdescription'] = "Please describe the nature of the error below:";
$language['reportdescription2'] = "This description must be more than 50 characters and less than 200 characters.";
$language['reportsend'] = "Send Report";

//Statistics
$language['statisticsselectquestionset'] = "Select A Question Set To Continue...";
$language['statisticsselectaset'] = "Select A Set...";
$language['statisticsselect'] = "Select!";
$language['statisticsno'] = "No Statistics";
$language['statisticsno2'] = "No Statistics for Current Set Found";
$language['statisticswait'] = "Please wait 5 seconds before getting statistics again.";
$language['statisticssummarized'] = "Summarized:";
$language['statisticsaverage'] = "Average";
$language['statisticsmedian'] = "Median";
$language['statisticsmode'] = "Mode";
$language['statisticsinformation'] = "Raw Information:";
$language['statisticsparticipants'] = "Number of Participants: ";
$language['statisticsscore'] = "Score (%)";
$language['statisticsbar'] = "Bar";
$language['statisticspercentage'] = "Percentage";
$language['statisticsid'] = "ID";
$language['statisticssetname'] = "Set Name";
$language['statisticsparticipant'] = "Participant";
$language['statisticsscore'] = "Score";
$language['statisticsquestionsright'] = "Q. Right";
$language['statisticsquestionswrong'] = "Q. Wrong";
$language['statisticstime'] = "Time";

//User Control Panel
$language['userselectaction'] = "Select An Action...";
$language['usereditpreferences'] = "Edit User Preferences";
$language['userviewreports'] = "View Test Reports";
$language['userviewstatistics'] = "View Statistics";
$language['userselect'] = "Select";
$language['useremailupdate'] = "Email Update Successful";
$language['userpasswordincorrect'] = "Incorrect Password";
$language['userpasswordmatch'] = "New Passwords Do Not Match";
$language['userpasswordchange'] = "Password Change Successful";
$language['usertemplatechange'] = "Template Change Successful";
$language['userchangeemail'] = "Change E-mail:";
$language['userchangepassword'] = "Change Password:";
$language['userpassword'] = "Old Password:";
$language['userpassword2'] = "New Password:";
$language['userpassword3'] = "Retype New Password:";
$language['userchangetemplate'] = "Change Default Template Style:";
$language['userchangessubmit'] = "Submit Changes";
$language['usernopermissions'] = "No Permissions to View Answers";
$language['userid'] = "ID";
$language['usersetname'] = "Set Name";
$language['userscore'] = "Score";
$language['userquestionsright'] = "Q. Right";
$language['userquestionswrong'] = "Q. Wrong";
$language['usertime'] = "Time";
$language['userviewanswers'] = "View Answers";
$language['userquestion'] = "Question";
$language['usersolution'] = "Solution";
$language['userexplanation'] ="Explanation";
?>